/********** NAVIGATION STYLES **********/
#navigation-container {
	width:100%;
	border-top:#000000 solid 4px;
	background:#92c542;
	}
	
#navigation {
	width:790px;
	height:38px;
	position:relative;
	margin:0 auto;
	padding:0 70px 0 120px;
	background:url(../grfx/nav/navbg.jpg) no-repeat;
	z-index:500;
	}

#navigation li {
	position:relative;
	padding:0px;
	font-size:14px;
	display:inline;
	float:left;
	}

#navigation li a {
	padding:11px 0;
	text-decoration: none;
	display:inline-block;
	white-space:nowrap;
	}
	
#navigation a:link,
#navigation a:visited {
	color:#ffffff;
	}
	
#navigation li:hover a,
#navigation a:active {
	color:#ffffff;
	background:#629216;
	}

#navigation li.active_drop a {
	color:#000000;
	}
	
#navigation ul {
	position:absolute; top:38px; left:-9999px !important;
	margin:0;
	padding:0;
	border:none;
	border-top:#629216 solid 1px;
	border-bottom:#629216 solid 1px;
	background:url(none) #629216;
	list-style:none;
	z-index:150;
	}

#navigation li:hover>ul {
	display:block;
	}
	             
#navigation ul li {
	border:none;
	text-align:left;
	line-height:21px;
	display:block;
	clear:left;
	}
                
#navigation ul li a {
	width:170px;
	padding:7px 10px 7px 20px;
 	}
	
#navigation ul a {
	white-space:normal;
	}
	
#navigation ul li a:link,
#navigation ul li a:visited {
	color:#ffffff;
	}
	
#navigation ul li:hover a,
#navigation ul a:active {
	color:#ffffff;
	background:#92c542;
	}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
	position:absolute; left:0px !important;
	}